job "nomad-client-stalker" {
  type = "system"

  group "main" {

    network {
      mode = "host"
      port "main" {}
    }

    service {
      name = "nomad-client-stalker"
      provider = "nomad"
      port = "main"
    }

    task "main" {
      driver = "docker"

      config {
        image = "busybox"
        args = ["tail", "-f", "/dev/null"]
      }

      resources {
        cpu = 10
        memory = 10
      }
    }
  }
}
